<h1 class="title">Предварительная настройка облачной АТС Zadarma для подключения «Простых звонков»</h1>

<p>1. Откройте личный кабинет Zadarma пользователем с правами администратора. Перейдите в раздел <strong>«Настройки»</strong> - <strong>«API и интеграции»</strong>:</p>
<p><img src="images/zadarma/nastroyka_zadarma_api_integration_api.jpg" alt="открытие разрела настройки"></p>

<p>2. В открывшемся разделе кликните по словам <strong>«эту ссылку»</strong> в выделенном рамкой абзаце:</p>
<p><img src="images/zadarma/nastroyka_zadarma_api_this_link.jpg" alt="открытие сслыки"></p>

<p>3. Дождитесь письма с уведомлением о создании новых ключей для вашей облачной АТС. Письмо должно прийти на тот email адрес, который вы используете в качестве логина при входе в личный кабинет Zadarma. Перейдите по ссылке в письме и скопируйте ключи из личного кабинета в форму заказа демо-версии «Простых звонков»:</p>
<p><img src="images/zadarma/nastroyka_zadarma_api_settings.jpg" alt="ввод ключа в форму заказа демо версии"></p>